local L = AceLibrary("AceLocale-2.2"):new("BananaBar2")

L:RegisterTranslations("enUS", function() 
    return {
        addonname			            = "BananaBar2",	
        addonnamelong		            = "BananaBar2 Raid Symbols",	
        
        binding_mouseover				= "Key to hold down for mouseover targeting",
        binding_key						= "Key to set symbols to all accessible mobs",
        binding_search						= "Search for a symbol with mouse over",


        
        design                          = "Visibility settings",
        designdesc                      = "Visibility settings",
        
        hideunused                      = "Hide unused buttons",
        hideunuseddesc                  = "Hide buttons if they are not used or no one in your party has targeted the specific mob.",
        
        hidebuttonframes                = "Hide button frames",
        hidebuttonframesdesc            = "Changes the visibility of the button frames",
        
        markdead                        = "Mark dead targets",
        markdeaddesc                    = "Marks dead targets with an overlayed symbol",
        
        showbutton			            = "Zeige Button für",	
        showbuttondesc		            = "Einzelne Buttons ein- oder ausblenden.",	
        showhuntersmarkdesc             = "Show Hunter's Mark button(s).",	
        
        symbolname1                     = RAID_TARGET_1,
        symbolname2                     = "Condom",
        symbolname3                     = RAID_TARGET_3,
        symbolname4                     = RAID_TARGET_4,
        symbolname5                     = RAID_TARGET_5,
        symbolname6                     = RAID_TARGET_6,
        symbolname7                     = RAID_TARGET_7,
        symbolname8                     = RAID_TARGET_8,

        huntersmark                     = "Hunter's Mark",
        
        layoutmode                      = "Activate layoutmode",
        layoutmodedesc                  = "Activetes the layoutmode.Use it to move and group buttons.",
        
        
        
        scale			                = "Scale",	
        scaledesc			            = "Scale the buttons from 10% to 200%",	
        
        scaleassist						= "Scale assist buttons",	
        scaleassistdesc					= "Scale assist buttons the buttons from 10% to 200%",	
        
        reset   			            = "Reset",	
        resetdesc 			            = "reset all settings of the actual profile",	
        
        oldprofilemessage               = "The settings of the loaded Profile are from an older BananaBar version, settings are resetted to defaults.",
        
        config			= "Config",	
        configdesc		= "Opens the config popup menu",	
        
        action_config     = "Open config popup",
        action_configdesc = "Opens the config menu popup",
        
        action_target     = "Target mob by symbol",
        action_targetdesc = "Target mob of the corresponding symbol or hunter's mark",
        
        action_setsymbol     = "Set Raid Symbol or Hunter's Mark",
        action_setsymboldesc = "Set Raid Symbol or Hunter's Mark on the mob you actually targetted",
        
        autosymbolsbyhotkey         = "Enable autosymbols by hotkey",
        autosymbolsbyhotkeydesc     = "If enabled you can set symbols automatic on bobs by pressing the specific hotkey",
        
        autosymbolsoncombat         = "Enable autosymbols when mob enters combat",
        autosymbolsoncombatdesc     = "If enabled symbols are set on this mob when it enters combat with your raid",
        
        autosymbolsonmouseover      = "Disable autosymbols on mouseover",
        autosymbolsonmouseoverdesc  = "If checked, setting symbols on mouseover is disabled",
        
        autosymboldesc              = "If checked this symbol is used for all kinds of autosymbols",
        
        shift               = "Shift",
        shiftdesc           = "Shift key",
        control             = "Control",
        controldesc         = "Control key",
        alt                 = "Alt",
        altdesc             = "Alt key",
        
        leftmouse           = "Left Mousebutton",
        leftmousedesc       = "Left Mousebutton",
        rightmouse          = "Right Mousebutton",
        rightmousedesc      = "Right Mousebutton",
        middlemouse         = "Middle Mousebutton",
        middlemousedesc     = "Middle Mousebutton",
        mouse4              = "Mousebutton 4",
        mouse4desc          = "Mousebutton 4",
        mouse5              = "Mousebutton 5",
        mouse5desc          = "Mousebutton 5",
        
        updaterate          = "Change update speed",
        updateratedesc      = "Change the time in seconds, lower value means more updates but may cause lag on very slow computers",
        
        mobsettings         = "Change mob specific settings",
        mobsettingsdesc     = "Change settings for specific mobs for automatic synbol setting",
        
        mousebutton         = "Change bousebutton settings",
        mousebuttondesc     = "Change what happend when clickung on a BananaBar button",
        
        layoutmodetooltip   = "Layoutmode is active.\n"..
                                "Use left mousebutton to move a button or a group of buttons.\n"..
                                "Right mousebutton to disconnect linked buttons.\n"..
                                "Mouse5 to disconnect all links.\n"..
                                "Mouse4 or Middle mousebutton to exit layoutmode.",
                                
                                
    	showinraid 			= "Show buttons in raid",
    	showinraiddesc		= "Show buttons when in raid group",
    	showinparty			= "Show buttons in party",
    	showinpartydesc		= "Show buttons when in normal party",
		showoutofgroup 		= "Show buttons out of group",
		showoutofgroupdesc	= "Show buttons when you are not in group",

    	showraidinfo 		= "Show raid info paneln",
    	showraidinfodesc	= "Show raid info paneln when in raid, out of raid it is always hidden",
                                
    }
end)
